INSERT INTO app_settings (setting_key, setting_value, created_at, updated_at)
VALUES
    ('products_sku_format', 'PP000000', NOW(), NOW())
ON DUPLICATE KEY UPDATE
    updated_at = VALUES(updated_at);
